Subject: website link

From: "Heather & Dave Treweeke" <[email-masked]>
Date: Fri, 21 Apr 2006 19:00:41 +0100

Dear Sirs,

We have just developed a new website at St.Chad's Church in Shrewsbury and
wonder if we might ask you to use the new address in your references to
St.Chad's?  

The website address is now  <http://www.stchadschurchshrewsbury.com/>
www.stchadschurchshrewsbury.com and we would very much appreciate it if you
would also be kind enough to visit the site as we have just launched it and
want the SE spiders to find it!  Every visit helps and we thank you in
advance. 

Yours sincerely, Heather Treweeke (chair of website working party)